Subject: New Reply Received - help regarding Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 15:15:24 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  help regarding Return  Ticket comment <div dir="ltr">hello <div>with the greatest disappointment I'am writing to you that I haven't received the refund 69 AED for the extra item I replaced. </div>
<div>your customer service is very poor and I shall never order again from centerpoint. thank you </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 2, 2022 at 4:04 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Anushka,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of the amount (<span style="white-space:pre-wrap" dir="ltr">​</span>AED77.00 and AED142.20) on (25/04/2022) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4268575